Bug 71260 - Installer crashes when installting the package
Installer crashes when installting the package
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-11 10:12 EDT by Tiago Correia
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (71.68 KB, text/plain)
2002-08-11 10:12 EDT, Tiago Correia
no flags Details

  None (edit)
Description Tiago Correia 2002-08-11 10:12:22 EDT
Created attachment 915116 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-08-12 15:18:14 EDT
Could you please check your CDs following these instructions:

  http://people.redhat.com/~msf/mediacheck.html
Comment 2 Michael Fulbright 2002-10-04 16:56:22 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:22 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.